@import '~scss/_variables';
@import '~scss/styles';


.org-content-container{
  min-height: 1200px;
}

.backstage-background{
  /* Set up positioning */
  position: absolute;
  z-index: -999;
  width: 99%;
  height: 100%;
  overflow: hidden;
  top: 0px;
}

.bg-img{
    /* Set rules to fill background */
    height: auto;
    min-width: 1024px;
    /* Set up proportionate scaling */
    left: 0;
    width: 100%;
    position: absolute;
    
}

.pebble-container-outer {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: -999;
}

.pebble {
  position: absolute;
  z-index: -1;
}

.pebble-1 {
  top: 0;
  left: 75%;
}

.pebble-2 {
  top: 0px;
  left: 90%;
  z-index: -2;
}

.bs-welcome{
  margin-top: 100px;
  margin-bottom: 75px;
  font-family: Rubik;
  font-size: 30px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #222222;
}

.placeholder{
  font-family: Rubik;
  font-size: 0.8rem;
  color: #9c9c9c;
  text-align: center;
}

.home-container{
  margin: 0;
  padding: 0 !important;
}

.welcome-page{
  min-height: 1600px;
}

//===== Background elements ( both for images & Videos ) ======
.top-background{
  position: absolute;
  height: 1600px;;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -999;
}

.top-background-img{
  background-image: url(../../../assets/images/Top_image_bkg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 100%;
    
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
    
  /* Set up positioning */
  position: absolute;
  top: -400px;
  left: 0;
  z-index: -999;
}

.bot-background{
  position: absolute;
  height: 750px;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: -999;
}

.bot-background-img{
  background-image: url(../../../assets/images/Bottom_image_bkg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 100%;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: absolute;
  bottom: -300px;
  left: 0;
  z-index: -999;
}

video{
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -999;
}

.video-container {
  overflow: hidden;
}

.video-container video {
  object-fit: cover;
}
//==================================

.titel-row{
  margin-top: 95px;
  margin-bottom: 96px;
}

.main-content-container {
  min-height: 100vh;
  padding-top: 5vh;
}

.welcome-title {
  text-align: center;
}

.login-row {
  margin-bottom: 10vh;
}

.login-card{
  padding: 70px;
  width: 640px;
  margin-bottom: 20vh;
}

.reg-btn{
  display: block;
  margin: auto;
  width: 160px;
  margin-bottom: 14px;
}

.reg-btn:focus{
  box-shadow: 0 0 0 0;
  border: 0px solid;
}

.info-video iframe{
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.step-info li {
  font-size: x-large;
}

.org-content-container{
  margin-top: 40px;
}

.org-box {
  padding-top: 1.5rem;
  padding-bottom: 2rem;
}

.services-box {
  margin-bottom: 10vh;
}

.numberCircle {
  display: inline-block;
  border-radius: 50%;
  width: 39px;
  height: 39px;
  padding-top: 5px;
  margin-right: 10px;
  //background: #fff;
  border: 0px solid #666;
  background-color: #3fd8c9;
  color: #666;
  text-align: center;
  font: 32px Arial, sans-serif;
}